<?php 
/* Este arquivo verifica os boletos que devem ser enviados */
require_once(__DIR__ . "/../../classes/Sistema.php");
set_sistema(Sistema::WIN7_ADM);
$sistema = new Sistema(true, true, false);

// Redireciona o cliente para a home caso ele não tenha permissão de acesso
if($sistema->usuario->permissao_gsuite == Usuario::PERM_NENHUMA) {echo "-2Permissão insuficiente para ver esta página!"; exit;}

require_once(__DIR__ . "/../../classes/Sistema_Gerencianet.php");

try{
	$sistema_gerencianet = new Sistema_Gerencianet($sistema->modo_sandbox, $sistema->bd);
	$sistema_gerencianet->executar_rotina();

	$sistema->logs->adicionar_log_execucao_envio_gsuite();
}
catch(Exception $e){
	echo "-2Houve um erro ao executar a verificação.";
	exit;
}
?>